@charset "UTF-8";
.products {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.product_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
}
.selectonepages_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #C00;
	text-align: left;
}
.orange_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F60;
	font-weight: bold;
}
.bullet_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	appearance: hyperlink;
	font-weight: bold;
}
.headline_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F60;
}
.item_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

A:link {
	text-decoration: none;
	color: #F60
}
A:visited {
	text-decoration: none;
	color: #F60
}
A:active {
	text-decoration: none;
	color: #F60
}
A:hover {
	text-decoration: underline;
	color: #00C;
}
td#order a:link {color:red;}
td#order a:visited {color:red;}
td#order a:hover {color:#00C;}
td#order a:active {color:red;}